Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ OSIsoft PI Web API cross site request forgery [CVE-2019-13516]

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š OSIsoft PI Web API cross site request forgery [CVE-2019-13516]


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in OSIsoft PI Web API (Automation Software) (the affected version unknown). It has been classified as problematic. This affects an unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product. ...



๐Ÿ“Œ OSIsoft PI Web API bis 1.8.x Cross Site Request Forgery [CVE-2017-7926]


๐Ÿ“ˆ 49.04 Punkte

๐Ÿ“Œ OSIsoft PI Web API up to 1.8.x cross site request forgery [CVE-2017-7926]


๐Ÿ“ˆ 49.04 Punkte

๐Ÿ“Œ OSIsoft PI Web API up to 2017 R2 cross site scripting [CVE-2018-7508]


๐Ÿ“ˆ 37.79 Punkte

๐Ÿ“Œ OSIsoft PI Web API bis 2017 R2 Cross Site Scripting [CVE-2018-7508]


๐Ÿ“ˆ 37.79 Punkte

๐Ÿ“Œ OSIsoft PI Web API bis 2017 R2 Cross Site Scripting [CVE-2018-7508]


๐Ÿ“ˆ 37.79 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Web API Privilege Escalation and Cross Site Scripting Vulnerabilities


๐Ÿ“ˆ 36.53 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Web API Privilege Escalation and Cross Site Scripting Vulnerabilities


๐Ÿ“ˆ 36.53 Punkte

๐Ÿ“Œ CVE-2023-27163 | request-baskets up to 1.2.1 API Request /api/baskets/{name} server-side request forgery


๐Ÿ“ˆ 35.78 Punkte

๐Ÿ“Œ Couchbase Server 6.0 REST API API Request cross-site request forgery


๐Ÿ“ˆ 35.35 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Web API 2015 R2 CVE-2016-8353 Account Permission Security Vulnerability


๐Ÿ“ˆ 31.82 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Coresight and PI Web API CVE-2017-5153 Information Disclosure Vulnerability


๐Ÿ“ˆ 31.82 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Web API 2015 R2 CVE-2016-8353 Account Permission Security Vulnerability


๐Ÿ“ˆ 31.82 Punkte

๐Ÿ“Œ Vuln: OSIsoft PI Coresight and PI Web API CVE-2017-5153 Information Disclosure Vulnerability


๐Ÿ“ˆ 31.82 Punkte

๐Ÿ“Œ OSIsoft PI Web API 2015 R2 1.5.1 erweiterte Rechte [CVE-2016-8353]


๐Ÿ“ˆ 31.82 Punkte

๐Ÿ“Œ CVE-2022-4564 | University of Central Florida Materia up to 9.0.0 API Controller api.php before cross-site request forgery (ID 1371)


๐Ÿ“ˆ 31.46 Punkte

๐Ÿ“Œ OSIsoft PI Web API 2015 R2 1.5.1 privilege escalation


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft PI Coresight/PI Web API Log File information disclosure


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft PI Web API up to 2017 R2 Service Account privilege escalation


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft Patches Flaws in PI Server, Web API Products


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft PI Coresight/PI Web API Log File Information Disclosure


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft PI Web API bis 2017 R2 Service Account erweiterte Rechte


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ OSIsoft PI Web API bis 2017 R2 Service Account erweiterte Rechte


๐Ÿ“ˆ 30.56 Punkte

๐Ÿ“Œ WordPress up to 4.7.4 XML-RPC API HTTP POST Request cross site request forgery


๐Ÿ“ˆ 28.86 Punkte

๐Ÿ“Œ CVE-2022-34815 | Request Rename Or Delete Plugin up to 1.1.0 on Jenkins Pending Request cross-site request forgery


๐Ÿ“ˆ 28.77 Punkte

๐Ÿ“Œ Green Electronics RainMachine Mini-8/Touch HD 12 Web Application REST API cross site request forgery


๐Ÿ“ˆ 27.77 Punkte

๐Ÿ“Œ UniFi Video up to 3.10.0 Web API cross site request forgery


๐Ÿ“ˆ 27.77 Punkte

๐Ÿ“Œ CVE-2023-26845 | OpenCATS 0.9.7 Web Request cross-site request forgery


๐Ÿ“ˆ 27.69 Punkte

๐Ÿ“Œ [webapps] CentOS Web Panel 0.9.8.740 - Cross-Site Request Forgery / Cross-Site Scripting


๐Ÿ“ˆ 27.25 Punkte

๐Ÿ“Œ #0daytoday #CentOS Web Panel 0.9.8.740 - Cross-Site Request Forgery / Cross-Site Scripting Vulnerab [#0day #Exploit]


๐Ÿ“ˆ 27.25 Punkte

๐Ÿ“Œ D-Link DIR-615 up to 20.12 Web Interface Form2File.htm POST Request cross site request forgery


๐Ÿ“ˆ 26.43 Punkte

๐Ÿ“Œ IBM OpenPages GRC Platform 7.1/7.2/7.3 Web UI Request cross site request forgery


๐Ÿ“ˆ 26.43 Punkte

๐Ÿ“Œ ZKTime Web 2.0.1.12280 Modify Password password_change() HTTP Request cross site request forgery


๐Ÿ“ˆ 26.43 Punkte

๐Ÿ“Œ CP 1604/CP 1616 up to 2.7 Configuration Web Server Request cross site request forgery


๐Ÿ“ˆ 26.43 Punkte

๐Ÿ“Œ TIBCO LogLogic Enterprise Virtual Appliance Web Server Request Persistent cross site request forgery


๐Ÿ“ˆ 26.43 Punkte

๐Ÿ“Œ D-Link DIR-615 bis 20.12 Web Interface Form2File.htm POST Request Cross Site Request Forgery


๐Ÿ“ˆ 26.43 Punkte











matomo